body {
    font-family: 'Bree Serif', serif;
}
nav, #header {
    background-color: #908f8f;
    width: 1022px;
    position: relative;
    margin: 0 auto;
    height: 30px;
}
#header a.logo {
    float: left;
    position: absolute;
    top: -2px;
    left: 25px;
    height: 35px;
    text-indent: -999px;
    width: 200px;
    background: url(/images/beachbody/en_us/common/grey-index-BB-logo.png) no-repeat scroll 0 5px transparent;
}
#dropdown, .dropmenu, nav ul, #header ul {
    display: none;
}
#header #phone {
    position: absolute;
    right: 10px;
    font-size: 12px;
    color: #fff;
    font-weight: 400;
    font-family: arial;
    top: 5px;
}
section, article, header {
    display: bock;
}
h2 {
    font-size: 50px;
    color: #000;
}
.maincontent {
    width: 1020px;
    margin: 0 auto;
    height: 11879px;
    border: 1px solid #000;
}
.band-one {
    background-image: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/band_one_bkg.jpg);
    width: 1020px;
    height: 652px;
}
.logo {
    width: 452px;
    height: 168px;
    padding: 36px 0 0 32px;
    float: left;
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/sprites-ss.png) 30px 34px no-repeat;
}
.social {
    width: 245px;
    height: 19px;
    float: right;
    position: relative;
    top: 30px;
    z-index: 2000;
}
#fb_like {
    float: left;
    margin-right: 5px;
}
#gplusone {
    float: left;
    margin-right: 5px;
}
.twitter {
    float: left;
}
.bvRatingMessage {
    color: #fff;
}
.BVratings {
    clear: both;
    width: 214px;
}
.bvRatingMessage a {
    color: #fff;
    text-decoration: none;
}
.headline {
    padding: 293px 0 0 25px;
    text-align: center;
}
.headline em {
    font-size: 140px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 80px;
    font-style: normal;
    font-weight: 600;
}
.headline em span {
    font-size: 70px;
    color: #fff;
}
.headline p {
    font-size: 45px;
    color: #fff;
    margin-top: 18px;
    line-height: 54px;
    margin-bottom: 0;
}
.band-two {
    height: 745px;
    background-color: #fecb1c;
}
.band-two h1 {
    font-size: 18px;
    margin-left: 55px;
    padding-top: 36px;
    font-weight: 300;
}
.band-two h2 {
    text-align: center;
    line-height: 57px;
    margin-top: 0;
}
.band-two h2 span {
    color: #fff;
    background: #000;
    padding: 0 9px;
}
.band-two .swish-arrow {
    height: 95px;
    width: 100px;
    margin-bottom: 38px;
    float: right;
    margin-right: 69px;
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/small_sprites.png) 2px -19px no-repeat;
}
.band-two .video-two {
    width: 504px;
    height: 302px;
    border: 8px solid #fff;
    margin-left: 36px;
    float: left;
    margin-top: 70px;
}
.band-two .video-two span {
    display: block;
    margin: 6px 0 0 -8px;
}
.band-two h3 {
    font-size: 48px;
    text-align: left;
    float: left;
    line-height: 50px;
    margin: 0 0 0 48px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .band-two h3.quote {
    padding-left: 30px;
}
}.band-two .shaun-say {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: 200;
    letter-spacing: .04em;
    line-height: 25px;
    padding-right: 38px;
    text-align: right;
    margin-top: 86px;
    padding-top: 80px;
}
.band-two .bio {
    margin-left: 36px;
    float: left;
    padding-top: 30px;
}
.bio p {
    font-size: 18px;
    line-height: 23px;
    padding-top: 6px;
}
.yellow-bottom {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/borders-prod-sprite-wht.jpg) no-repeat scroll 0 0 transparent;
    height: 13px;
}
.black-bottom {
    background-image: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/black_bottom.png);
    height: 10px;
}
.black-bottom-yellow {
    background-image: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/black_bottom.png);
    height: 10px;
    background-color: #fecb1c;
}
.band-three {
    height: 1279px;
}
.band-three h2 {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 10px;
}
.band-three p {
    font-size: 18px;
    text-align: center;
    margin-top: 8px;
    line-height: 21px;
}
.band-three .before-after, band-five .before-after {
    width: 926px;
    height: 377px;
    float: left;
    margin-left: 64px;
}
.band-three .before-after .photos, .band-five .before-after .photos {
    width: 454px;
    height: 334px;
    float: left;
    margin-top: 22px;
}
.ba1 {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/sprites-ss.png) -29px -178px no-repeat;
}
.ba2 {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/sprites-ss.png) -29px -529px no-repeat;
}
.ba3 {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/sprites-ss.png) -29px -879px no-repeat;
}
.ba4 {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/sprites-ss.png) -29px -1231px no-repeat;
}
.ba5 {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/sprites-ss.png) -29px -1581px no-repeat;
}
.ba6 {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/sprites-ss.png) -29px -1940px no-repeat;
}
.ba7 {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/sprites-ss.png) -29px -2300px no-repeat;
}
.ba8 {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/sprites-ss.png) -29px -2660px no-repeat;
}
.band-three .quote {
    font-size: 30px;
    text-align: center;
    line-height: 35px;
    margin-top: 101px;
    margin-bottom: 0;
    font-weight: 300;
}
.band-three .byline {
    margin-top: 3px;
    margin-right: 35px;
    text-align: right;
}
.yellow-top {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/borders-prod-sprite-wht.jpg) no-repeat scroll 0 -16px transparent;
    height: 10px;
}
.black-top {
    background-image: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/black_top.png);
    height: 10px;
}
.black-top2 {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/borders-prod-sprite-wht.jpg) no-repeat scroll 0 -41px transparent;
    height: 10px;
}
.band-four {
    height: 198px;
    padding-right: 50px;
    background-color: #fecb1c;
}
.band-four .quote {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/quote.jpg) no-repeat;
    height: 39px;
    width: 41px;
    float: left;
    margin: 9px -24px 0 236px;
}
.band-four p {
    font-size: 90px;
    text-align: center;
    margin: 0 0 0 232px;
    line-height: 59px;
}
.band-four p span {
    font-size: 30px;
    font-weight: 300;
}
.band-five {
    background-image: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/band_five_bkg.jpg);
    width: 1020px;
    height: 1033px;
}
.band-five .about {
    float: left;
    margin: 57px 0 0 39px;
}
.band-five .about p {
    color: #fff;
    font-size: 18px;
    line-height: 1.25em;
}
.band-five .brush-text {
    float: left;
    width: 940px;
    margin: 67px 0 0 38px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .band-five .brush-text {
    margin: 75px 0 0 38px;
}
}.band-five .brush-text p {
    font-size: 29px;
    text-align: center;
    line-height: 1.3em;
}
.band-five .before-after .photos {
    margin-left: 39px;
    margin-top: 44px;
}
.band-five .quote {
    font-size: 30px;
    text-align: center;
    line-height: 35px;
    margin-top: 74px;
    margin-bottom: 0;
    color: #fff;
    float: left;
    padding-left: 70px;
}
.band-five .byline {
    margin-top: 3px;
    float: left;
    text-align: right;
    color: #fff;
    padding-left: 428px;
}
.band-six {
    height: 186px;
    width: 1020px;
    background-color: #fecb1c;
}
.band-six .quote {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/quote.jpg) no-repeat;
    height: 39px;
    width: 41px;
    float: left;
    margin: 9px 0 0 236px;
}
.band-six .quote-text {
    padding-right: 221px;
}
.band-six p {
    font-size: 90px;
    text-align: center;
    line-height: 59px;
}
.band-six h2 span {
    font-size: 30px;
    display: block;
    padding-top: 20px;
    width: 815px;
    line-height: 1.8;
    font-weight: 300;
}
.band-six p.getover {
    margin-left: 230px;
    width: 650px;
}
.band-seven {
    height: 510px;
}
.band-seven p {
    font-size: 30px;
    text-align: center;
    line-height: 37px;
    margin-top: 0;
    padding-top: 17px;
}
.band-seven .demo-clip {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/demo_clip_border.png) no-repeat;
    height: 349px;
    margin: 20px 0 0 235px;
    padding: 27px 0 0 28px;
}
.band-seven .swap-div {
    width: 510px;
    height: 305px;
}
.band-seven .swap-div a {
    cursor: pointer;
}
.band-eight {
    height: 189px;
    width: 1020px;
    background-color: #fecb1c;
}
.band-eight h2 {
    font-size: 90px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 29px;
    font-weight: 300;
}
.band-nine {
    width: 1020px;
    height: 1761px;
    padding-top: 26px;
}
.wyg-dvds {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/borders-prod-sprite-wht.jpg) no-repeat scroll 0 -1249px transparent;
    height: 112px;
    margin-left: 67px;
    margin-bottom: 36px;
}
.band-nine p, .band-nine h3 {
    text-align: center;
    font-size: 30px;
    line-height: 1.3em;
    margin-bottom: 36px;
    font-weight: 300;
}
.band-nine ul {
    list-style-type: none;
    padding-left: 0;
    margin-left: 221px;
}
.band-nine ul li {
    font-size: 18px;
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/borders-prod-sprite-wht.jpg) no-repeat scroll -4px -1375px transparent;
    padding-left: 40px;
    margin-bottom: 17px;
}
.band-nine .four-gifts h3 {
    color: #fe0000;
    font-size: 90px;
    margin-top: 0;
    padding-top: 47px;
    padding-left: 9px;
}
.four-gifts {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/borders-prod-sprite-wht.jpg) no-repeat scroll 22px -818px transparent;
    height: 412px;
    margin-top: 52px;
    margin-bottom: 11px;
}
.band-nine .bonus {
    width: 1020px;
    padding-top: 17px;
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/borders-prod-sprite-wht.jpg) no-repeat scroll 126px -176px transparent;
    margin-bottom: 12px;
    height: 93px;
}
.band-nine .bonus2 {
    margin-bottom: 34px;
}
.band-nine .bonus p {
    text-align: left;
    font-size: 18px;
    padding-left: 196px;
    margin: -8px 0 0 0;
}
.band-nine .bonus em {
    font-size: 30px;
    margin: 0;
    padding-left: 196px;
    font-style: normal;
}
.band-ten {
    width: 1020px;
    height: 97px;
    background: #000;
    padding-top: 23px;
}
.band-ten p span {
    text-align: center;
    font-size: 30px;
    color: #fff;
    margin-top: -17px;
    margin-bottom: 0;
}
.band-ten p {
    margin: 0;
    text-align: center;
    font-size: 51px;
    color: #fff;
    line-height: 32px;
    padding: 0 50px;
}
.band-eleven {
    width: 1020px;
    height: 155px;
    background: #fecb1c;
}
.band-eleven p span {
    text-align: center;
    font-size: 30px;
    color: #000;
    padding-top: 13px;
    margin: 0;
}
.band-eleven .sh {
    font-size: 39px;
}
.band-eleven p {
    text-align: center;
    font-size: 60px;
    color: #000;
    margin-top: -17px;
    margin-bottom: 0;
}
.band-twelve {
    height: 824px;
    background: #000;
}
.band-twelve .twelve-bkg {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/bbb_bkg.jpg) no-repeat;
    height: 263px;
    padding: 54px 0 0 183px;
}
.band-twelve .limited-time {
    font-size: 40px;
    text-align: center;
    color: #fecb1c;
    font-weight: 300;
}
.band-twelve .limited-time h3 {
    font-weight: 300;
}
.band-twelve .bonus-workouts {
    font-size: 57px;
    text-align: center;
    color: #fecb1c;
    margin-top: -15px;
}
.band-twelve .bonus {
    height: 63px;
    padding-top: 17px;
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/bg-shaun-sprite-blk.jpg) no-repeat scroll 128px -747px transparent;
    margin-bottom: 20px;
}
.band-twelve .bonus p {
    text-align: left;
    font-size: 18px;
    padding-left: 196px;
    margin: -8px 0 0 0;
    color: #fff;
}
.band-twelve .bonus em {
    font-size: 30px;
    margin: 0;
    padding-left: 196px;
    color: #fff;
    font-style: normal;
}
.band-twelve .bonus-dvds {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/bg-shaun-sprite-blk.jpg) no-repeat scroll 403px -816px transparent;
    height: 133px;
}
.band-thirteen {
    width: 1020px;
    height: 555px;
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/borders-prod-sprite-wht.jpg) no-repeat scroll 105px -260px transparent;
    margin-bottom: 20px;
}
.band-fourteen {
    width: 1020px;
    height: 128px;
    background-color: #fecb1c;
}
.band-fourteen em {
    text-align: center;
    font-size: 60px;
    color: #000;
    margin-top: -17px;
    margin-bottom: 0;
    font-style: normal;
}
.band-fourteen h2 {
    color: #000;
    font-size: 40px;
    font-weight: 300;
    line-height: 1;
    margin: 0;
    padding-top: 10px;
    text-align: center;
}
.band-fifteen {
    width: 1020px;
    height: 366px;
}
.band-fifteen .shirt-text {
    float: left;
    width: 617px;
    height: 300px;
}
.band-fifteen .shirt-text p {
    font-size: 28px;
    text-align: left;
    color: #000;
    padding-left: 37px;
    padding-top: 93px;
    line-height: 1.3em;
    margin-bottom: 15px;
}
p.tshirt-popup a:link, p.tshirt-popup a:visited {
    font-size: 14px;
    color: #666;
}
.band-fifteen .shirt-text p span {
    font-size: 18px;
    line-height: 1.2em;
    padding-top: 34px;
    float: left;
    padding-left: 0;
}
.band-fifteen .models {
    float: right;
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/borders-prod-sprite-wht.jpg) no-repeat scroll -4px -1398px transparent;
    width: 395px;
    height: 366px;
}
.band-fifteen .model-bottom {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/black_top.png);
    height: 10px;
    width: 1020px;
    float: left;
    margin-top: -10px;
}
.band-sixteen {
    text-align: center;
    height: 151px;
    padding: 20px 157px 27px;
    background: #000;
}
.cta {
    text-align: center;
}
.cta p {
    color: #666;
    font-weight: 700;
    margin-top: 4px;
}
.cta p span {
    font-size: 13px;
}
.band-sixteen a {
    text-align: left;
    width: 618px;
    height: 107px;
    margin: 18px 0 2px 44px;
    display: block;
    text-indent: -9009em;
    background: transparent url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/atc_sm.png) no-repeat -3px -1px;
}
.cta-big {
    float: left;
    margin-right: 55px;
}
.cta-big a {
    text-align: left;
    width: 665px;
    height: 114px;
    display: block;
    text-indent: -9009em;
    background: transparent url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/atc.png) no-repeat -3px -1px;
}
.bbb-link {
    float: left;
}
.bbb-link a {
    text-align: left;
    width: 70px;
    height: 114px;
    display: block;
    text-indent: -9009em;
    background: transparent url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/bbb_logo.png) no-repeat;
}
.band-twelve .value {
    height: 30px;
    width: 662px;
    padding-top: 123px;
}
.band-twelve .value p {
    color: #666;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}
.value span {
    font-size: 13px;
}
.read-this {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/borders-prod-sprite-wht.jpg) no-repeat scroll 40px -64px transparent;
    height: 100px;
    margin-top: 30px;
    margin-bottom: 16px;
}
.band-seventeen {
    height: 1728px;
}
.band-seventeen .read-this h2 {
    font-size: 30px;
    text-align: center;
    font-weight: 300;
    line-height: 1.2;
    padding-top: 8px;
}
.long-text p {
    font-size: 18px;
    line-height: 1.2em;
    padding-left: 37px;
    padding-bottom: 20px;
}
.long-text p.dig-deep {
    font-size: 30px;
}
.band-sixteen .value p {
    color: #666;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
}
.band-seventeen .before-after {
    width: 926px;
    height: 377px;
    float: left;
    margin-left: 99px;
}
.band-seventeen .before-after .photos {
    width: 454px;
    height: 340px;
    float: left;
    margin-top: 29px;
    margin-left: -63px;
    padding-right: 46px;
}
.band-seventeen .quote {
    font-size: 30px;
    text-align: center;
    line-height: 35px;
    margin-top: 78px;
    margin-bottom: 0;
    float: left;
}
.band-seventeen .byline {
    text-align: right;
    margin-right: 41px;
    font-size: 18px;
}
.mbg-box {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/borders-prod-sprite-wht.jpg) no-repeat scroll -3px -1787px transparent;
    height: 448px;
    margin-left: 37px;
    margin-top: 404px;
}
.band-eighteen {
    background: #000;
    height: 940px;
}
.band-eighteen p {
    color: #fff;
    text-align: center;
}
.band-eighteen .yeah-shaun h2 {
    font-size: 60px;
    padding-top: 20px;
    line-height: 1.2em;
    font-weight: 300;
    color: #fff;
    text-align: center;
}
.band-eighteen .send-me p {
    font-size: 30px;
    padding-top: 2px;
    line-height: 1.2em;
}
.band-eighteen .see-you p {
    font-size: 90px;
}
.band-eighteen a {
    text-align: left;
    width: 618px;
    height: 107px;
    margin: 76px 0 2px 201px;
    display: block;
    text-indent: -9009em;
    background: transparent url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/atc_sm.png) no-repeat -3px -1px;
}
p.shaunt-bio {
    width: 200px;
    height: 15px;
    text-indent: 0;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
    top: -93px;
    left: 316px;
    margin: 0;
}
p.shaunt-bio a:link.shaunt-bio-link, p.shaunt-bio a:visited.shaunt-bio-link {
    background: 0;
    color: #ccc;
    text-indent: 0;
    font-size: 14px;
    height: 15px;
    width: 100px;
}
.band-eighteen .value p {
    color: #666;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}
.see-you {
    float: left;
    width: 681px;
    padding-top: 90px;
    line-height: 5em;
}
.see-you p {
    padding-left: 77px;
}
.shaun-img {
    background: url(/images/beachbody/en_us/products/programs/insanity/landing/digital_marketing/bg-shaun-sprite-blk.jpg) no-repeat scroll -4px -336px transparent;
    height: 372px;
    margin-left: 674px;
    margin-top: 24px;
}
.mbg-box .not-sure {
    font-size: 90px;
    height: 110px;
    padding-left: 187px;
    font-weight: 300;
}
.mbg-box p.dont-sweat {
    font-size: 30px;
    padding-left: 10px;
    height: 36px;
    font-weight: 300;
    margin-top: -17px;
}
.mbg-box p.guarantee {
    font-size: 30px;
    color: red;
    padding-left: 46px;
}
.mbg-box .details {
    font-size: 18px;
    padding-left: 436px;
    padding-top: 100px;
    line-height: 22px;
}
.legal {
    background-color: #000;
    height: 46px;
}
.legal p {
    font: 9px/normal Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    padding: 10px 16px;
    color: #555;
}
#footer {
    background: #000;
}
#footer .links a, #footer .links a:link, #footer p.links, #footer p.legal {
    color: #777;
    text-align: center;
    font: 9px/normal Verdana, Arial, Helvetica, sans-serif;
    margin-top: 20px;
    margin-bottom: 18px;
}
#footer .links a, #footer .links a:link, #footer p.links {
    font-weight: 700;
}
#footer_bar {
    display: none;
}
.band-five .brush-text {
    margin: 67px 0 0 55px;
}
.band-five .brush-text p {
    font-size: 28px;
    width: 98%}
.headline {
    position: relative;
}
.legal-results {
    position: absolute;
    bottom: 0;
    right: 10px;
    color: #fff;
    font-size: 12px;
}
.band-four {
    padding-right: 0;
}
.band-four p {
    margin: 0 0 0 232px;
    text-align: left;
}
.band-four .quote {
    margin: 9px 0 0 236px;
}